/*

INSTRUCTION FOR STYLING:

# Change background, color of the horizontal menu bar:
.em_nav .hnav { }

# Change font, color of hyperlinks:
.em_nav a { }
.em_nav a:hover { }

# Menu item's links when hover or active:
.em_nav li:hover > a, .em_nav li.active > a { }


# Top level's menu:
# -----------------

# Change padding, font, color of top menu item:
.hnav .menu-item-depth-0 a { }

# Change position of the drop-down menu of top level menu:
.hnav .menu-item-depth-0 > .menu-container,
.em-catalog-navigation.horizontal > li > ul,
.em-catalog-navigation.horizontal > li:hover > ul { top:50px }

# Level 2+ menu:
# -----------------

# Change background color, padding of container of level 2+ menu container:
.em_nav .menu-item-link > ul,
.em_nav .em-catalog-navigation ul { }

# Change font, color of hyperlink of level 2+ menu items:
.em_nav .menu-item-depth-1 a,
.em_nav .em-catalog-navigation li li a { }

# Change font, color of hover/active hyperlink of level 2+ menu items:
.em_nav .menu-item-depth-1 li:hover > a, 
.em_nav .menu-item-depth-1 li.active > a,
.em_nav .em-catalog-navigation li li:hover > a,
.em_nav .em-catalog-navigation li li.active > a { }


# ----------------

# Add a gutter between 2 children of hbox:
.em_nav .menu-item-hbox > .menu-container > li { margin-left:10px }
.em_nav .menu-item-hbox > .menu-container > li:first-child { margin-left:0 }

# Fix hbox on mobile view
.adapt-0 .menu-item-hbox > .menu-container { white-space:normal }
.adapt-0 .menu-item-hbox > .menu-container > li { display:block; margin-left:0 }



BELOW BASE CSS SHOULD NOT BE CHANGED:
===============================================================================
*/


ul ul, ul ol, ol ol, ol ul { font-size:100% }

.em_nav { }
.em_nav ul { margin:0; }
.em_nav li { /*margin:0;*//*background: url("../../../../../default/replica/images/replica/menu-seprator.png") no-repeat scroll 0 7px transparent;*/}
.em_nav em,
.em_nav code{word-wrap:break-word;}

.menu-item-depth-0 a { display:block;}
.hnav .menu-item-depth-0 > a { display:block; /*height:20px; */line-height:38px; padding:0px 8px; color:#000000; }
/*.hnav .menu-item-depth-0 a:first-child span{display:none;}*/
.em-catalog-navigation > li > a{ display:block; /*height:20px; */line-height:30px; padding:5px 10px }
.menu-container .em-catalog-navigation > li > a{ display:block; /*height:20px; */line-height:20px; padding:5px 0px }
.em-catalog-navigation ul.level0 li a{display:block;line-height:20px; padding:5px 10px }


.adapt-0 .menu-item-depth-0 > ul.menu-container{ padding:15px 20px}
.adapt-0 .menu-item-depth-0.dd-menu-link > ul.menu-container{ padding:15px 0px}
/* horizontal menu */
/*.menu-item-depth-1 > .menu-container > li{ padding:0 20px; margin:0}*/
.menu-container .grid_24 .menu-item-depth-2 > .menu-container > li{ /*padding:0 10px;*/padding:0;}
.adapt-0 .menu-container .grid_24 .menu-item-depth-2 > .menu-container > li{ padding:0}
.menu-container .grid_24{ margin:0}
.hnav .menu-item-depth-0 { float:left; position:relative; padding:0px 8px 0 1px; 
background: url("../../../../../default/replica/images/replica/menu-seprator.png") no-repeat scroll 0 7px transparent;background-position: right !important;}
.hnav .menu-item-depth-0 > .menu-container { position:absolute; top:30px; left:-9999px; z-index:9999 }

/* vertical menu */

.vnav { min-width:100px }
.vnav .menu-item-depth-0 { position:relative }
.vnav .menu-item-depth-0 a { display:block; padding:5px 0px }

.vnav .menu-item-depth-0 > .menu-container { position:absolute; top:0; left:-9999px; z-index:9999 }

/* general */
.menu-item-parent > a { 0 10px 0px 10px;}
.menu-item-depth-3 a.em-rep-sec-level{color:#000000;font-weight:bold;}
.em_nav a.arrow { position:absolute; margin-right:0 !important; width:20px; color:#000;/*text-indent:-99999px;*/ overflow:hidden; top:0; right:0; padding:5px 0 !important; }
.em_nav a.arrow span { display:block; /* add background arrow here */ }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
	/* workaround for touch devices */
	/*.menu-item-parent > .menu-container { display:none }
	.menu-item-parent:hover > .menu-container { display:block }
	.em-catalog-navigation li.parent > ul { display:none }
	.em-catalog-navigation li.parent:hover > ul { display:block }*/
	.menu-item-depth-0 > .menu-container { display:none }
	.menu-item-depth-0:hover > .menu-container { display:block }
	.em-catalog-navigation li > ul { display:none }
	.em-catalog-navigation li:hover > ul { display:block }
	.menu-item-link.menu-item-depth-1.menu-item-parent > .menu-container {display:none}
	.menu-item-link.menu-item-depth-1.menu-item-parent:hover > .menu-container { display:block }
}

.menu-item-link > .menu-container,
.em_nav .menu-item-link > ul,
.em_nav .em-catalog-navigation ul ,
.nav-container .em-catalog-navigation ul{
	background-color:#fff;
	padding:10px 0px;
	box-shadow:0 2px 5px #ccc;
	-moz-box-shadow:0 2px 5px #ccc ;
	-webkit-box-shadow:0 2px 5px #ccc ;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border:1px solid #cdcdcd;
}
.adapt-0 .em_nav .em-catalog-navigation ul, 
.adapt-0 .menu-item-link .menu-item-depth-1 > .menu-container{ border:none}
/*.menu-item-link .menu-item-depth-1 > ul.menu-container{ padding:10px}*/
/* ---------- level 2+ ---------- */

/* horizontal menu */

.hnav .menu-item-depth-0:hover > .menu-container,
.hnav .menu-item-depth-0.hover > .menu-container { left:0 }

/* vertical menu */

.vnav .menu-item-depth-0:hover > .menu-container,
.vnav .menu-item-depth-0.hover > .menu-container { left:100% }
.vnav.nav-right .menu-item-depth-0:hover > .menu-container,
.vnav.nav-right .menu-item-depth-0.hover > .menu-container { left:auto; right:100% }


.menu-item-hbox > .menu-container { white-space:nowrap }
.menu-item-hbox > .menu-container > li { display:inline-block; white-space:normal; vertical-align:top; /*width:100%;float:none*/ }
.adapt-0 .menu-item-hbox > .menu-container > li { display: block; margin-left: 0;}
.menu-item-link > .menu-container { min-width:150px; background:#fff; box-shadow:0 2px 7px #ccc }

.menu-item-depth-0 .menu-item-link { position:relative }
.menu-item-depth-0 .menu-item-link > .menu-container { position:absolute; top:0; left:-9999px; z-index:9999 }
.menu-item-depth-0 .menu-item-link:hover > .menu-container,
.menu-item-depth-0 .menu-item-link.hover > .menu-container { left:100%; top:-11px }
.menu-container .menu-item-link a{ padding:8px 0px;font-size: medium;font-weight: 600;}
.dd-menu-link .menu-container .menu-item-link a{ padding:5px 10px}
.menu-item-link.dd-menu-link ul.menu-container{ padding:10px 0px}
.adapt-0 .dd-menu-link.menu-item-depth-0 .menu-container li{ padding:0 10px}
.adapt-0 .dd-menu-link.menu-item-depth-0 > .menu-container > li{ padding:0 20px}

.nav-right .menu-item-depth-0 .menu-item-link:hover > .menu-container,
.nav-right .menu-item-depth-0 .menu-item-link.hover > .menu-container { left:auto; right:100% }

/* Catalog Navigation */
.em-catalog-navigation li.parent > a { margin-right:20px }
.em-catalog-navigation li.parent > a.arrow { margin-right:0; padding:5px 0 }
.em-catalog-navigation ul { min-width:150px; background:#fff; box-shadow:0 2px 7px #ccc }
.em-catalog-navigation li { position:relative }
.em-catalog-navigation li > ul { position:absolute; top:0; left:-9999px; z-index:9999 }
.em-catalog-navigation li:hover > ul,
.em-catalog-navigation li.hover > ul { left:100%; top:-11px }
.nav-right .em-catalog-navigation li:hover > ul,
.nav-right .em-catalog-navigation li.hover > ul { left:auto; right:100% }

.adapt-0 .em-catalog-navigation ul.level0 li{ padding:0 10px}
.adapt-0 .em-catalog-navigation ul.level0 > li{ padding:0 20px}
.adapt-0 .menu-container .em-catalog-navigation ul.level0 > li{ padding:0px}

/* Catalog Navigation with vertical style of top level */
.em-catalog-navigation.horizontal > li { float:left }
.em-catalog-navigation.horizontal > li > ul { top:30px }
.em-catalog-navigation.horizontal > li:hover > ul { left:0; top:30px }
a.arrow{display:none !important;}

/* Mobile view */

.adapt-0 .menu-item-link, 
.adapt-0 .menu-item-text,
.adapt-0 .menu-item-hbox,
.adapt-0 .menu-item-vbox,
.adapt-0 .em-catalog-navigation li { display:block; float:none;}

.adapt-0 .menu-container,
.adapt-0 .em-catalog-navigation ul { /*width:100% !important;*/ top:0 !important; }

.adapt-0 .hnav .menu-item-depth-0 > .menu-container,
.adapt-0 .menu-item-link > .menu-container,
.adapt-0 .em-catalog-navigation li > ul,
.adapt-0 .menu-item-depth-0 .menu-item-link > .menu-container	{display:none;position:static;}
.adapt-0 .menu-item-link.mhover > .menu-container,
.adapt-0 .em-catalog-navigation li.mhover > ul ,
.adapt-0 .menu-item-depth-0 .menu-item-link.mhover > .menu-container{display:block;position:static; }


/* Clear Divs */
.em_nav .hnav:after,
.em_nav .vnav:after,
#nav > .menu-container:after,
.menu-item-hbox:after { content:'.';display:block;clear:both;visibility:hidden;height:0;overflow:hidden }


/*Icon Menu*/
.emmegamenu_icon{
	display:inline-block;
}


/*grid*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}
li.menu-item-text ul li a{color:#000 !important;}
.hnav li.menu-item-depth-0 a:hover:nth-child(2){background:#ffd507;}
.menu-item-depth-3 ul li a{padding-bottom: 5px;}
.menu-item-depth-3 a{color:#000000;}

li.menu-new-arrival ul.menu-container  li.menu-item-depth-2  ul.products-grid{float:left !important;}
.menu-new-arrival{background: none !important;}
/*.products-grid{float:left !important;} John 20-06-2016 */
/*menu mobile*/
@media only screen and (max-width: 767px){
	.menu-item-depth-0 > ul.menu-container{ padding:15px 10px}
	.menu-item-depth-0.dd-menu-link > ul.menu-container{ padding:15px 0px}
	.menu-container .grid_24 .menu-item-depth-2 > .menu-container > li{ padding:0}
	.em_nav .em-catalog-navigation ul, 
	.menu-item-link .menu-item-depth-1 > .menu-container{ 
		border:none;
		box-shadow: none;
	    -moz-box-shadow: none;
	    -webkit-box-shadow: none;
	}
	.menu-item-hbox > .menu-container > li { display: block; margin-left: 0;}
	.dd-menu-link.menu-item-depth-0 .menu-container li{ padding:0 10px}
	.dd-menu-link.menu-item-depth-0 > .menu-container > li{ padding:0 10px}
	.em-catalog-navigation ul.level0 li{ padding:0 10px}
	.em-catalog-navigation ul.level0 > li{ padding:0 10px}
	.menu-container .em-catalog-navigation ul.level0 > li{ padding:0px}
	
	.em_nav .menu-item-link, 
	.em_nav .menu-item-text,
	.em_nav .menu-item-hbox,
	.em_nav .menu-item-vbox,
	.em_nav .em-catalog-navigation li { display:block; float:none;}

	.em_nav .menu-container,
	.em_nav .em-catalog-navigation ul { /*width:100% !important;*/ top:0 !important; }

	.em_nav .hnav .menu-item-depth-0 > .menu-container,
	.em_nav .menu-item-link > .menu-container,
	.em_nav .em-catalog-navigation li > ul,
	.em_nav .menu-item-depth-0 .menu-item-link > .menu-container	{display:none;position:static;box-shadow: none;	    -moz-box-shadow: none;	    -webkit-box-shadow: none; border:none;}
	.em_nav .menu-item-link.mhover > .menu-container,
	.em_nav .em-catalog-navigation li.mhover > ul ,
	.em_nav .menu-item-depth-0 .menu-item-link.mhover > .menu-container{display:block;position:static; }
	.menu-title	{
		cursor: pointer;
	  padding: 0 15px;
	  line-height: 50px;
	  color: white;
	  font-size: 20px;
	  font-family: Georgia;
	  text-transform: uppercase;
	  margin: 5px 0 0 0;
	  text-align: left;
	   background-color: #333333;
	   position:relative;
	}
	.menu-title	a{color: white;}
	.menu-title	.option{
		float:right;	
		font-size:0;
	}
	.menu-title	.option:before{
		  width: 0;
		  height: 0;
		  content: "";
		  position: absolute;
		  top: 23px;
		  right: 15px;
		  border: 5px solid transparent;
		  border-top-color: #fff;
		  -moz-transition: all 600ms ease;
		  -webkit-transition: all 600ms ease;
		  -o-transition: all 600ms ease;
		  transition: all 600ms ease;
	}
	.menu-title:hover .option:before{
		top: 20px;
		border-top-color: transparent;
		border-bottom-color: #fff;
	}
}

@media (min-width: 768px){	
	
	.push_1, .pull_1,
	.push_2, .pull_2,
	.push_3, .pull_3,
	.push_4, .pull_4,
	.push_5, .pull_5,
	.push_6, .pull_6,
	.push_7, .pull_7,
	.push_8, .pull_8,
	.push_9, .pull_9,
	.push_10, .pull_10,
	.push_11, .pull_11,
	.push_12, .pull_12,
	.push_13, .pull_13,
	.push_14, .pull_14,
	.push_15, .pull_15,
	.push_16, .pull_16,
	.push_17, .pull_17,
	.push_18, .pull_18,
	.push_19, .pull_19,
	.push_20, .pull_20,
	.push_21, .pull_21,
	.push_22, .pull_22,
	.push_23, .pull_23,
	.push_24, .pull_24 {
		position:relative;
	}


	/* Grid >> Children (Alpha ~ First, Omega ~ Last)
	----------------------------------------------------------------------------------------------------*/
	.alpha {
		margin-left: 0;
	}

	.omega {
		margin-right: 0;
	}
		
	.em_nav .grid_1 {
		width:20px;
	}

	.em_nav .grid_2 {
		width:60px;
	}

	.em_nav .grid_3 {
		width:100px;
	}

	.em_nav .grid_4 {
		width:140px;
	}

	.em_nav .grid_5 {
		width:180px;
	}

	.em_nav .grid_6 {
		width:220px;
	}

	.em_nav .grid_7 {
		width:260px;
	}

	.em_nav .grid_8 {
		width:300px;
	}

	.em_nav .grid_9 {
		width:340px;
	}

	.em_nav .grid_10 {
		width:380px;
	}

	.em_nav .grid_11 {
		width:420px;
	}

	.em_nav .grid_12 {
		width:460px;
	}

	.em_nav .grid_13 {
		width:500px;
	}

	.em_nav .grid_14 {
		width:540px;
	}

	.em_nav .grid_15 {
		width:580px;
	}

	.em_nav .grid_16 {
		width:620px;
	}

	.em_nav .grid_17 {
		width:660px;
	}

	.em_nav .grid_18 {
		width:700px;
	}

	.em_nav .grid_19 {
		width:740px;
	}

	.em_nav .grid_20 {
		width:780px;
	}

	.em_nav .grid_21 {
		width:820px;
	}

	.em_nav .grid_22 {
		width:860px;
	}

	.em_nav .grid_23 {
		width:900px;
	}

	.em_nav .grid_24 {
		width:940px;
	}
}
@media only screen and (max-width: 767px), only screen and (max-device-width: 480px), only screen and (max-width: 767px)
{
	#cell {
		height:22px;
	}
}

















